пропала установка компонента

 
Посетитель
small user social cms
Сообщений: 66
хотел установить компонент через панель управления нажал установить компонент а оно открывает пустое окно белое в чем может быть причина?
Посетитель
small user social cms
Сообщений: 66
а так же не могу удалить любой компонент выводится тож самое
Реклама
cms
Посетитель
small user social cms
Сообщений: 9
Скопируйте сюда содержимое файла errorlog в корне сайта

И скажите название компонента
Посетитель
small user social cms
Сообщений: 66
iChat_18(2) название компонента. не могу найти файл errorlog
Модератор
small user social cms
МедальКубок зрительских симпатийПочетный донор проекта
Сообщений: 964
Включите отладку мускул в админке и посмотрите, что выведется. Интуиция подсказывает, что дело в БД.
Хватит париться, живи как нравится!
Посетитель
small user social cms
Сообщений: 66
что такое "Включите отладку мускул" я не вкурсе :(
Посетитель
small user social cms
Медаль
Сообщений: 129
konstantin, Админка-Настройки-Настройки сайта "Включить режим отладки:
Показывает ошибки базы данных и тексты запросов"
Посетитель
small user social cms
Сообщений: 66
да показывает но я не понимаю где ошибки Время генерации страницы: 0.1293 сек.
Запросы к базе: 45

SET NAMES cp1251 итд
Посетитель
small user social cms
Сообщений: 66
Эд:

konstantin, Админка-Настройки-Настройки сайта "Включить режим отладки:
Показывает ошибки базы данных и тексты запросов"

а где должно показывать ошибки?
Посетитель
small user social cms
Сообщений: 66
вот нашел ошибку
Установка компонентов

Найдены компоненты, доступные для установки:

Fatal error: This file has expired. in /home/a/amurbikeru/public_html/components/sporim/install.php on line 0
Посетитель
small user social cms
МедальКубок зрительских симпатий
Сообщений: 754
components/sporim/install.php on line 0
Вероятно файл install.php не содержит никакого кода. Пуст.Перезалей.Или удали (по ftp , или файлменеджер) компонент СПОРИМ.
Если install.php в зенде , тогда файл нужно заливать по ftp в двоичном режиме .
Модератор
small user social cms
МедальКубок зрительских симпатийПочетный донор проекта
Сообщений: 964
oll, тут будет посерьезнее )
konstantin:
Fatal error: This file has expired. in /home/a/amurbikeru/public_html/components/sporim/install.php on line 0
дословный перевод означает "Этот файл истек". Погуглив, можно понять, что файл закодирован со включенным ограничением по дате. То есть тут связано с Zend-ом. Точно не знаю, никогда не пользовался. Но предполагается такой выход - связаться с разработчиком и попросить, чтобы перекодировал, снявь ограничения по дате. Чутье подсказывает, что автор компонента, любитель зенда Рачей )))
Хватит париться, живи как нравится!
Посетитель
small user social cms
МедальКубок зрительских симпатий
Сообщений: 754
Так и есть , этож был компонент с триальным зендом.Тут только разработчик компонента , поможет. Или дезендер.
Редактировалось: 2 раз (Последний: 9 августа 2012 в 23:10)
Посетитель
small user social cms
МедальКубок зрительских симпатий
Сообщений: 531
После Мака,хоть и триал, дезендер (для хрю) вряд ли сможет...
Редактировалось: 1 раз (Последний: 10 августа 2012 в 03:47)
Посетитель
small user social cms
Сообщений: 66
Компонент я с базы та удалил а после этого эта ошибка вылезла.
В начало страницы
Предыдущая темаСледующая тема Перейти на форум:
Быстрый ответ
Чтобы писать на форуме, зарегистрируйтесь или авторизуйтесь.